Description

Hi, | try to create a manual script for install foreman in automatic mode.
A simple script liked:
#!/bin/bash

foreman-installer \
--foreman-proxy-dns=true \
--foreman-proxy-dns-managed=true \
--foreman-proxy-dhcp=false \
--foreman-proxy-dhcp-interface=eth0 \

but where and how can | configure all the variable of foreman in this script?
thanks

History

#1 - 11/15/2013 08:55 AM - Dominic Cleal
- Status changed from New to Feedback

- Priority changed from Urgent to Normal

Sorry, | don't understand your question. Customise what the foreman installer does by passing arguments like you're doing - they're all documented
here: http:/theforeman.org/manuals/1.3/index.html#3.2.2Installer

#2 - 11/15/2013 04:21 PM - Angelo Cesaro

perfect, thanks!

#3 - 11/15/2013 04:23 PM - Dominic Cleal

- Status changed from Feedback to Resolved

05/19/2024 1/1



http://theforeman.org/manuals/1.3/index.html#3.2.2InstallerOptions
http://www.tcpdf.org

